*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

:root{
    --primary-color: #A9D0E8;
    --secondary-color: #FFFFFF;
    --accent-color: #207476;
}

html{
    font-size: calc(16px + 1vw);
}

img{
    width: 100%;
}

.shadow{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

button:hover{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

button:active{
    box-shadow: none;
}   

#developer
{
    background-color: var(--primary-color);
    color: var(--secondary-color);
    margin: 30px 0;
    padding: 20px;
    font-size: 12px;
    margin: 0 auto;
}

h1{
    margin: 0;
    padding: 0;
}

/* ul li::marker{
    color: var(--accent-color);  
    font-size: 1.5rem;
    font-weight: bold;
} */

.benefit-card ul li::before{
    content: "O";
    font-size: 1rem;
    font-weight: 300;
    color: var(--accent-color);
    margin-left: -1.5em;
    padding-right: 20px;
}

ul li {
    list-style-type: none;
}

.video-container{
   max-width: 1200px;
   margin: 0 auto;
}

.video-content{
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin: 0 auto;
}

.video-container video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: 1200px;
    max-height: 600px;
    
    object-fit: cover;
}

video{
    width: 100%;
}